@charset "utf-8";
/* CSS Document */

body {
	background-color:#dedede;
	margin:0 auto;
	text-align:center;
}

#headerbackground {
	/*background-image:url('../images/headerbackground.gif');
	background-repeat:repeat-x;*/
}

#contentrepeat {
	background-color:#dedede;
}

#Container {
	margin:0 auto;
	text-align:left;
	width:961px;
	background-color:#F9F9F9;
}

#Container1 {
	background-image:url('../images/containerbackground.gif');
	background-repeat:repeat-y;
	margin:0 auto;
	text-align:left;
	width:961px;
}

#Container2 {
	background-image:url('../images/containerbackground2.gif');
	background-repeat:repeat-y;
	margin:0 auto;
	text-align:left;
	width:961px;
}

#Menu {
	width:961px;
	height:46px;
	background-image:url('../images/menu.jpg');
	background-repeat:no-repeat;
	list-style: none;
	float: left;
}

#Social {
	float:right;
	margin:-55px 0 0 720px !important;
	margin:-40px 0 0 720px;
	padding-right:15px;
}

#Social ul{
	list-style:none;
}

#Social li{
	float:left;
}

#Email {
	background-image:url('../images/Email.png');
	background-repeat:no-repeat;
	display:block;
	width:36px;
	height:32px;
	text-indent:-9999px;
}
#Blogger {
	background-image:url('../images/blogger.png');
	background-repeat:no-repeat;
	display:block;
	width:36px;
	height:32px;
	text-indent:-9999px;
}
#Facebook {
	display: none;
	background-image:url('../images/FaceBook.png');
	background-repeat:no-repeat;
	display:block;
	width:36px;
	height:32px;
	text-indent:-9999px;
}
#Twitter {
	background-image:url('../images/Twitter.png');
	background-repeat:no-repeat;
	display:block;
	width:36px;
	height:32px;
	text-indent:-9999px;
	display: none;
}
#Linkedin {
	display: none;
	background-image:url('../images/linkedin.png');
	background-repeat:no-repeat;
	display:block;
	width:36px;
	height:32px;
	text-indent:-9999px;
	display: none;
}

a {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:12px;
	outline:none;
}

a:link {
	color:#1B75BB;
	text-decoration:none;	
}

a:hover {
	color:#25A9E0;
	text-decoration:none;	
}

a:visited {
	color:#1B75BB;
	text-decoration:none;	
}


#Menu ul{
	padding-left:110px;
	margin:0;
	list-style:none;
	padding-top:8px !important;
	padding-top:6px;
}

#Menu li {
	float: left;
	/*font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;*/
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:16px;
	margin: 0;
	padding: 0;
}
#Menu a {
	color: #f9f9f9;
	display: block;
	float: left;
	margin: 0;
	padding: 6px 12px 13px 12px !important;
	padding: 6px 12px 15px 12px;
	text-decoration: none;
	font-size:16px;
}
#Menu a:hover {
	background: url("../images/hover.gif");
	background-repeat:no-repeat;
	background-position:bottom center;
	color: #FFE400;
	padding-bottom:13px !important;
	padding-bottom:15px;
	font-size:16px;
}

#Menu li a:hover {
	color: #FFE400;
}

#Menu li:active {
	color: #FFE400;
}

.menucurrent {
	background: url("../images/hover.gif");
	background-repeat:no-repeat;
	background-position:bottom center;
	color: #FFE400;
	padding-bottom:15px;
	font-size:16px;
}

#Menu a.menucurrent {
	color: #FFE400;
}

.seperator {
	background: url("../images/seperator.gif") top right no-repeat;
	float:left;
}

#blankhome {
	width:63px;
	height:40px;
	display:block;
}

#Logo {
	display:block;
	text-indent:-9999px;
	width:322px;
	height:78px;
	background-image:url('../images/logo.jpg');
	background-repeat:no-repeat;
	float:left;
}

#Logosmall {
	display:block;
	text-indent:-9999px;
	width:216px;
	height:52px;
	background-image:url('../images/logosm.jpg');
	background-repeat:no-repeat;
	float:left;
}

#Quote {
	width:639px;
	height:78px;
	background-image:url('../images/quote.jpg');
	background-repeat:no-repeat;
	float:right;
}

#QuoteServices {
	width:639px;
	height:78px;
	background-image:url('../images/quoteservices.jpg');
	background-repeat:no-repeat;
	float:right;
}

#QuoteResults {
	width:639px;
	height:78px;
	background-image:url('../images/quoteresults.jpg');
	background-repeat:no-repeat;
	float:right;
}

#QuoteClients {
	width:639px;
	height:78px;
	background-image:url('../images/quote.jpg');
	background-repeat:no-repeat;
	float:right;
}

#QuoteHome {
	width:639px;
	height:78px;
	background-image:url('../images/quote1.jpg');
	background-repeat:no-repeat;
	float:right;
}

#QuoteAbout {
	width:639px;
	height:78px;
	background-image:url('../images/quote2.jpg');
	background-repeat:no-repeat;
	float:right;
}


#TopNews {
	width:700px;
	height:303px;
	background-image:url('../images/topnews.jpg');
	background-repeat:no-repeat;
	float:left;
}

#TopNews p{
	margin:4px;
}

#RecentBlog {
	/*height:535px;*/
	background-image:url('../images/recentblog.jpg');
	background-repeat:no-repeat;
	float:right;
	padding: 10px 5px 0px;
}

#MoreInfo {
	width:705px;
	height:230px;
	background-image:url('../images/moreinfo.jpg');
	background-repeat:no-repeat;
	float:left;
}

#Footer {
	width:961px;
	height:28px;
	background-image:url('../images/footer.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	clear:both;
	margin:0 auto;
	text-align:center;
}

#FooterRepeat {
	/*background-image:url('../images/footerrepeat.gif');*/
	background-repeat:repeat-x;
	width:100%;
	height:28px;
	clear:both;
}

#FooterBackground {
	/*background-color:#24a5de;*/
	/*width:100%;*/
	/*height:150px;*/
	clear:both;
	/*margin:0 auto;
	text-align:center;*/
}

#NewsText {
	width:300px;
	float:left;
	margin-left:30px;
	margin-top:0px !important;
	margin-top:10px;
}

#TopNewsText{
	margin-top:0px !important;
	margin-top:-10px;
}

#TopNewsText2{
	margin-top:0px !important;
	margin-top:-10px;
	padding-right:70px !important;
	padding-right:30px;
}

.news {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#FFF;
	line-height:1.4em;
}

.news2 {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:1.4em;
}

.heading1{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
}

.headingabout{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
	margin-top:50px;
}

.headingwhy{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
	margin-top:50px;
}

.headingservices {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
	margin-top:40px;
}

.headingclients {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
	margin-top:35px;
}

.headingtest {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#FFF;
	margin-top:35px;
}

.heading2{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	font-style:oblique;
	color:#FFF;
	margin-top:-15px;
}

.heading3{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:21px;
	font-weight:100;
	color:#333;
}

.heading4{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#333;
	margin:14px 0px;
}

.heading5{
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#333;
}


#readbox {
	height:30px;
	width:110px;
	float:right;
	margin-top:-6px;
}

#readbox2 {
	height:30px;
	width:110px;
	float:left;
	margin-top:-5px;
	margin-left:-10px;
}

#readbox3 {
	height:30px;
	width:110px;
	float:left;
	margin-top:73px;
	margin-left:-10px;
}

#readbox4 {
	height:30px;
	width:110px;
	float:left;
	margin-top:27px;
	margin-left:-10px;
}

#ReadMore {
	background-image:url('../images/readmore1.png');
	display:block;
	width:110px;
	height:30px;
	text-indent:-9999px;
}

#ReadMore:hover {
	background-image:url('../images/readmore2.png');
	display:block;
	width:110px;
	height:30px;
	text-indent:-9999px;
}

#ContactUs {
	background-image:url('../images/contactus1.png');
	display:block;
	width:110px;
	height:30px;
	text-indent:-9999px;
}

#ContactUs:hover {
	background-image:url('../images/contactus2.png');
	display:block;
	width:110px;
	height:30px;
	text-indent:-9999px;
}

#WhatIs {
	width:200px;
	margin:50px 0px 0px 30px;
	float:left;
}

#Testimonials {
	width:200px;
	margin:50px 0px 0px 35px;
	float:left;
}

#Questions {
	width:200px;
	margin:50px 5px 0px 0px;
	float:right;
}

.subtext {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:13px;
	color:#333;
}

.subtext2 {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.4em;
	margin-top:8px;
}

.ultext {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.9em;
	margin-top:8px;
	list-style-position:outside;
}

.ultext2 {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	line-height:1.9em;
	margin-top:8px;
	list-style:disc;
}

.subtext3 {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	line-height:1.4em;
	margin-top:8px;
}

.quotename {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding-right:25px;
	color:#333;
	line-height:1.4em;
	margin-top:8px;
	margin-bottom:50px;
}

.subtext2 p{
	margin:10px 0px;
}

#TableText {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:10px;
}

p {
	margin:4px;
}

#SubContent {
	background-image:url('../images/subcontent.jpg');
	background-repeat:no-repeat;
	width:961px;
	height:535px;
}

#SubContent2 {
	background-image:url('../images/clients.jpg');
	background-repeat:no-repeat;
	float:left;
}

#SubContentAbout {
	background-image:url('../images/about.jpg');
	background-repeat:no-repeat;
	float:left;
	min-height:535px !important;
}

#SubContentServices {
	background-image:url('../images/services.jpg');
	background-repeat:no-repeat;
	float:left;
	min-height:535px !important;
}

#SubContentResults {
	background-image:url('../images/results.jpg');
	background-repeat:no-repeat;
	float:left;
	min-height:535px !important;
}

#SubContentTestimonials {
	background-image:url('../images/testimonials.jpg');
	background-repeat:no-repeat;
	float:left;
}

#SubContentWhy {
	background-image:url('../images/why.jpg');
	background-repeat:no-repeat;
	float:left;
}

/* for Internet Explorer */
/*\*/
* html #SubContentAbout {
height: 535px;
}
/**/


#SubpageHeader {
	width: 400px;
	float: left;
	padding: 0px 0px 0px 40px !important;
	padding: 10px 0px 0px 40px;
}

#SubpageHeaderServices {
	width: 470px !important;
	width:510px;
	float: left;
	padding: 0px 0px 0px 40px !important;
	padding: 10px 0px 0px 40px;
}

#SubpageText {
	width:620px !important;
	width:700px;
	float:left;
	padding:30px 10px 10px 60px;
}

#SubBlock {
	height:117px;
	width:301px;
	float:right;
}

#SubTestimonials {
	float:right;
	width:235px !important;
	width:235px;
	padding:34px 10px 10px 20px !important;
	padding:50px 10px 10px 10px;
}

#SubTestimonials2 {
	float:right;
	width:235px !important;
	width:235px;
	padding:34px 10px 10px 20px !important;
	padding:50px 10px 10px 10px;
}

#rss {
	margin-left: 20px;
	margin-right:20px;
	padding-top: 5px; 
	width: 200px;
	font-size: .8em;
	font-family: Verdana,Helvetica,Arial;
}

#rss a:link {
	font-size: 1.2em;
	font-family: Verdana,Helvetica,Arial;
	text-decoration:none;	
}

#rss a:visited {
	font-size: 1.2em;
	font-family: Verdana,Helvetica,Arial;
	text-decoration:none;	
}

#rss a:hover {
	font-size: 1.2em;
	font-family: Verdana,Helvetica,Arial;
	color:#25A9E0;
	text-decoration:none;	
}

.rssheader {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:13px;
	font-weight:Bold;
	margin-left:-2px;
}

.rssheader2 {
	font-family:Segoe, Verdana, Helvetica, sans-serif;
	font-size:12px;
	margin:5px 0px 10px 0px;
}


#testimonial_container {
	background-image:url('../images/containerbackground2.gif');
	background-repeat:repeat-y;
	margin:0 auto;
	text-align:left;
	width:961px;
	height:3500px;
}

#results_container {
	background-image:url('../images/containerbackground2.gif');
	background-repeat:repeat-y;
	margin:0 auto;
	text-align:left;
	width:961px;
}

.clear {
	clear:both;
}

.tablebg {
	background-color: #efefef;
}

#Name {
	width:170px;
	
}

#Phone {
	width:170px;
	
}

#Emailaddress {
	width:170px;
	
}

#Subject {
	width:170px;
	
}

#Message {
	width:170px;
	height: 170px;
	
}

#rotatingimg {
	margin:0 360px 0 0 !important;
	float:right;
}

#image_rotate {
	list-style:none outside none;
	margin:0px;
	padding:0px;
}